 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/107824458-0.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 69px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
} .u-section-2 {
  min-height: 974px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 161px;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  width: 435px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px 35px 0;
}

.u-section-2 .u-list-1 {
  width: 1060px;
  margin: 31px auto 19px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 17.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 724px;
  grid-gap: 26px;
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 21px;
}

.u-section-2 .u-group-2 {
  width: 220px;
  min-height: 177px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 14px 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px 21px;
}

.u-section-2 .u-group-3 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 14px 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px 21px;
}

.u-section-2 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 0 14px 20px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 20px 21px;
}

.u-section-2 .u-group-5 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 14px 20px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 20px 21px;
}

.u-section-2 .u-group-5 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 14px 20px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 20px 21px;
}

.u-section-2 .u-group-5 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 14px 20px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 847px;
  }

  .u-section-2 .u-text-1 {
    width: 429px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    height: auto;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-group-2 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 111px;
  }

  .u-section-2 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 69px;
  }

  .u-section-2 .u-group-5 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 82px;
  }

  .u-section-2 .u-group-5 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 82px;
  }

  .u-section-2 .u-group-5 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1054px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }

  .u-section-2 .u-group-2 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-2 .u-group-3 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-2 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-2 .u-group-5 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-2 .u-group-5 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-2 .u-group-5 {
    width: 215px;
    min-height: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
    width: 435px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 162px;
    min-height: 202px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 162px;
    min-height: 202px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-5 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-5 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-5 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2062px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 158px;
    margin-top: 39px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 8px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-2 {
    min-height: 238px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-3 {
    min-height: 238px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-4 {
    min-height: 238px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-5 {
    min-height: 238px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-5 {
    min-height: 238px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-group-5 {
    min-height: 238px;
    margin-top: -19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 36px;
  }
} .u-section-3 {
  min-height: 1013px;
}

.u-section-3 .u-list-1 {
  width: 1060px;
  margin: 9px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 17.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 913px;
  grid-gap: 26px;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-group-1 {
  width: 220px;
  min-height: 324px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 14px 20px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.375rem;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-group-2 {
  width: 220px;
  min-height: 324px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 14px 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.375rem;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-group-3 {
  width: 220px;
  min-height: 324px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 14px 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.375rem;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-3 .u-group-4 {
  width: 220px;
  min-height: 324px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-3 .u-group-4 {
  width: 220px;
  min-height: 324px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-3 .u-group-4 {
  width: 220px;
  min-height: 324px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  font-style: italic;
  margin-left: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 852px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    height: auto;
    margin-top: 211px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-3 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 69px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 82px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1054px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }

  .u-section-3 .u-group-1 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-3 .u-group-2 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-3 .u-group-3 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-3 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-3 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-3 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 162px;
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 162px;
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2133px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 40px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-1 {
    width: 266px;
    min-height: 234px;
    margin-top: -7px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-2 {
    width: 266px;
    min-height: 234px;
    margin-top: -7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 37px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-3 {
    width: 266px;
    min-height: 234px;
    margin-top: -7px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 37px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-4 {
    width: 266px;
    min-height: 234px;
    margin-top: -7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 37px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-4 {
    width: 266px;
    min-height: 234px;
    margin-top: -7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 37px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-group-4 {
    width: 266px;
    min-height: 234px;
    margin-top: -7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 37px;
  }
}